PHPCMS PHPCMS_IncludePath Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 21768
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 26 2006 12:00AM
Updated: Jan 04 2007 06:21PM
Credit: Federico Fazzi is credited with the discovery of this vulnerability.
Vulnerable: phpCMS phpCMS 1.1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus